<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=edge" />
  <title></title>
  <link rel="stylesheet" type="text/css" href="assets/css/estilos.css">
</head>
  <body>
    <div class="page  page-tracking pRelative">
      <div class="header-tracking u-flex u-space-between u-align-center">
        <div class="logo-s"><img src="assets/img/logoBAZ-s.svg"></div>
        <div class="header-texto header-texto-2">
          <p>Aclaraciones: 55 5447 8810 <br>Equipo número 67854 <span class="u-ml-15">v.746</span></p>
        </div>
      </div>
      <div class="container container-tracking">
        <div class="w100 container-responsive u-text-negro2 regular u-flex-1">
          <div class="w100 u-mt-40 u-flex">
            <div class="u-flex-1">
              <h2 class="tituloStep">Sin impresiones</h2>
              <p class="copyStep u-mt-20">Por el momento, este cajeron no puede imprimir comprobantes</p>
              <p class="copyStep">¿Quieres continuar con tu <br> operación?</p>
            </div>
            <div>
              <img src="assets/img/img-sin-impresiones.png" alt="img-sin-impresiones">
            </div>
          </div>
        </div>
        <div class="u-flex contenedorCuadros u-space-between">
          <div class="w31">
            <a class="w100 u-bg-amarillo cuadros-pagos pRelative">
              <img src="assets/img/iconos/icono-salir 2.png" class="icono-operaciones-2 w10">
              <div class="tipoPago">Cancelar</div>
            </a>
          </div>
          <div class="w31">
            <a class="w100 u-bg-verde cuadros-pagos pRelative btnContinuar" id="btnContinuar">
              <!-- <img src="assets/img/iconos/icono-siguiente.png" class="icono-operaciones-2 "> -->
              <div class="tipoPago">Continuar</div>
            </a>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>